# IRremoteESP8266: src/ir_Electra.cpp File Reference

ir_Electra.cpp File Reference

Support for Electra A/C protocols. More...

## Variables

const uint16_t | kElectraAcHdrMark = 9166
const uint16_t | kElectraAcBitMark = 646
const uint16_t | kElectraAcHdrSpace = 4470
const uint16_t | kElectraAcOneSpace = 1647
const uint16_t | kElectraAcZeroSpace = 547
const uint32_t | kElectraAcMessageGap = kDefaultMessageGap

## Detailed Description

Support for Electra A/C protocols.

See also
  https://github.com/ToniA/arduino-heatpumpir/blob/master/AUXHeatpumpIR.cpp
  https://github.com/crankyoldgit/IRremoteESP8266/issues/527
  https://github.com/crankyoldgit/IRremoteESP8266/issues/642
  https://github.com/crankyoldgit/IRremoteESP8266/issues/778

## Variable Documentation

## kElectraAcBitMark

const uint16_t kElectraAcBitMark = 646

## kElectraAcHdrMark

const uint16_t kElectraAcHdrMark = 9166

## kElectraAcHdrSpace

const uint16_t kElectraAcHdrSpace = 4470

## kElectraAcMessageGap

const uint32_t kElectraAcMessageGap = kDefaultMessageGap

## kElectraAcOneSpace

const uint16_t kElectraAcOneSpace = 1647

## kElectraAcZeroSpace

const uint16_t kElectraAcZeroSpace = 547